/** Shopify CDN: Minification failed

Line 104:12 Expected identifier but found whitespace
Line 104:13 Unexpected "("

**/
nav.product__breadcrumb.breadcrumb li a,
nav.product__breadcrumb.breadcrumb li {
    font-size: 12px;
    text-decoration: none;
}
.reversed-link:not([aria-disabled]):hover{
    background-size: 0 !important;
}
span.price__regular,
.column__text p,
.description p,
.rte p,
.rte ul li,
.section-content p {
    font-weight: 500;
}
.shopify-policy__body p, .shopify-policy__body ul li, .shopify-policy__body p, .shopify-policy__body span{
    color: #414B80 !important;
}
.pl-animation.pl-badge-image.pl-pill-shape{
    width:65% !important;
}
.pl-animation.pl-badge-image.pl-pill-shape .pl-text{
    font-size: 12px !important;
}
/* 
.specifications.with-border .specification *:not(h1,h2,h3,h4,h5,h6,.h0,.h1,.h2,.h3,.h4,.h5,.h6),
.text-sm {
    color: #273370 !important;
} */
 span.last-svg svg {
    width: 25px;
    height: 20px;
    display: none;
}
.even.last span.last-svg svg {
display: block;
}
.product__thumbnail img {
    object-fit: cover !important;
}
.deco-badge-stack{
    margin-bottom: 10px;
}
.product-video-wrapper {
  width: 100%;
}


.product-video-wrapper video {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 10px;
}
.header__menu>ul .menu__item .btn-text{
    font-size:14px;
}
.page-our-purpose .custom-section {
    margin-bottom: 100px !important;
}

product-sticky-form.product-sticky-form.w-full {
    display: none !important;
}
.drawer__footer-top.flex.ship-flexed {
    display: none !important;
}
.custom-height.banner {
    max-height: 250px;
}
.rte.content_wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.content_cnt {
    width: 70%;
}
.btn_link {
    width: 30%;
}

@media screen and (max-width: 768px) {
    #CartDrawer{
  height:100dvh !important;
  padding-top:max(env(safe-area-inset-top),12px);
}
    .rte.content_wrap{
        margin-top:0;
    }
    .custom-height.banner
 {
    max-height: 350px !important;
    height: 350px !important;
}
    .content_cnt p
Specificity: (0,1,1)
 {
    font-size: 16px;
}
    .content_cnt {
    width: 100%;
}
.btn_link {
    width: 100%;
}
   .collection.page-width facet-sticky.facet-sticky {
    position: relative;
    text-align:left;
}
   .custom-height .rte.body.subtext-sm.leading-normal p{
        font-size:12px;
    }
.pl-animation.pl-badge-image.pl-pill-shape .pl-text {
    font-size: 10px !important;
}
li.drawer__menu-group span.heading.text-2xl.leading-none.tracking-tight {
    padding-right: 36px !important;
}
}